[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockTree.FindBorderControls

FindBorderControls - makes splitters for all bordering controls along the specified Side.

## Declaration

Source position: ldocktree.pas line 167

`public procedure TLazDockTree.FindBorderControls(`
`Zone: TLazDockZone;`
`Side: TAnchorKind;`
`var List: TFPList`
`);`